Lunes 18 de Noviembre 2019

Fallo en WhatsApp permite que las conversaciones sean espiadas

¿Tienes una versión antigua de la aplicación? Tu datos podrían correr peligro. (Foto: Clarín)

Recientemente Facebook descubrió una vulnerabilidad crítica en WhatsApp, la cual afecta tanto a dispositivos Android como iOS, y el cual permite a los hackers robar información personal de los usuarios almacenada en la aplicación, y para ellos usado un video en formato MP4 malicioso.

 

La empresa propietaria de WhatsApp, anunció que existe en versiones antiguas de WhatsApp esa vulnerabilidad que puede ser usada por ciberdelincuentes para lanzar ataques DoS (denegación del servicio) o RCE (ejecución remota del código).

Noticieros Televisa

 

En este caso, para acceder a los datos de la víctima, el hacker tiene que enviar un archivo MP4 malicioso a la víctima a través de la aplicación. Si esta lo abre, el ciberdelincuente aprovechará a robar la información almacenada en ella.

Milenio

 

El fallo está presente en WhatsApp para iOS en versiones 2.19.100 o menores y para Android en versiones 2.19.274 o menores. También afecta a WhatsApp Business para Android previas a 2.19.104, y las de Business para iOS anteriores a 2.19.100.

Peru.com

 

Si bien, el fallo ha sido resulto, sigue siendo potencialmente peligroso para centenas de millones de personas que tengan una versión antigua de la app.

Cerrar